.underline{text-decoration:underline}
.line-throught{text-decoration:line-through}
.bbedit-toolbar{line-height:20px;font-size:10px;border: #cccccc 1px solid;border-top: #cccccc 0px solid;}
.bbedit-toolbar span{border:0px solid #B2B2B2;background-color:#fff;cursor:pointer;padding:3px 8px}
.bbedit-toolbar span.hover,.bbedit-toolbar span:hover{background-color:#fff;border-color:#fff}
.bbedit-smileybar img{margin-right:1px;max-height:18px;cursor:pointer}
.bbedit-b{background:url(gambar.gif) no-repeat 0 0}
.bbedit-i{background:url(gambar.gif) no-repeat -20px 0}
.bbedit-u{background:url(gambar.gif) no-repeat -40px 0}
.bbedit-s{background:url(gambar.gif) no-repeat -60px 0}
.bbedit-url{background:url(gambar.gif) no-repeat -80px 0}
.bbedit-img{background:url(gambar.gif) no-repeat -100px 0}
.bbedit-code{background:url(gambar.gif) no-repeat -120px 0}
.bbedit-quote{background:url(gambar.gif) no-repeat -140px 0}
.bbedit-spoiler{background:url(gambar.gif) no-repeat -160px 0;width:60px;}
.bbedit-youtube{background:url(gambar.gif) no-repeat -180px 0;width:60px;}
.bbedit-smileybar{margin-top:3px;float:left;}
